chiphosts MULTI

chiphosts METADATA
  camera STR MEGACAM
  ccd00 STR po00
  ccd01 STR po01
  ccd02 STR po02
  ccd03 STR po03
  ccd04 STR po04
  ccd05 STR po05
  ccd06 STR po06
  ccd07 STR po07
  ccd08 STR po08
  ccd09 STR po09
END

chiphosts METADATA
  camera STR CFH12K
  ccd00 STR po10
  ccd01 STR po11
  ccd02 STR po12
END

chiphosts METADATA
  camera STR GPC1

  XY01  STR  ipp005
  XY02  STR  ipp005
  XY03  STR  ipp005
  XY04  STR  ipp005
  XY05  STR  ipp005
  XY06  STR  ipp005

  XY10  STR  ipp006
  XY11  STR  ipp006
  XY12  STR  ipp006
  XY13  STR  ipp006
  XY14  STR  ipp006
  XY15  STR  ipp006

  XY16  STR  ipp007
  XY17  STR  ipp007
  XY20  STR  ipp007
  XY21  STR  ipp007
  XY22  STR  ipp007
  XY23  STR  ipp007

  XY24  STR  ipp006 
  XY25  STR  ipp009
  XY26  STR  ipp010
  XY27  STR  ipp011
  XY30  STR  ipp016
  XY31  STR  ipp020

  XY32  STR  ipp009
  XY33  STR  ipp009
  XY34  STR  ipp009
  XY35  STR  ipp009
  XY36  STR  ipp009
  XY37  STR  ipp009

  XY40  STR  ipp010
  XY41  STR  ipp010
  XY42  STR  ipp010
  XY43  STR  ipp010
  XY44  STR  ipp010
  XY45  STR  ipp010

  XY46  STR  ipp011
  XY47  STR  ipp011
  XY50  STR  ipp011
  XY51  STR  ipp011
  XY52  STR  ipp011
  XY53  STR  ipp011

  XY54  STR  ipp016
  XY55  STR  ipp016
  XY56  STR  ipp016
  XY57  STR  ipp016
  XY60  STR  ipp016
  XY61  STR  ipp016

  XY62  STR  ipp020
  XY63  STR  ipp020
  XY64  STR  ipp020
  XY65  STR  ipp020
  XY66  STR  ipp020
  XY67  STR  ipp020

  XY71  STR  ipp021
  XY72  STR  ipp021
  XY73  STR  ipp021
  XY74  STR  ipp021
  XY75  STR  ipp021
  XY76  STR  ipp021
END

chiphosts METADATA
  camera STR gpc1

  ota01  STR  ipp005
  ota02  STR  ipp005
  ota03  STR  ipp005
  ota04  STR  ipp005
  ota05  STR  ipp005
  ota06  STR  ipp005

  ota10  STR  ipp006
  ota11  STR  ipp006
  ota12  STR  ipp006
  ota13  STR  ipp006
  ota14  STR  ipp006
  ota15  STR  ipp006

  ota16  STR  ipp007
  ota17  STR  ipp007
  ota20  STR  ipp007
  ota21  STR  ipp007
  ota22  STR  ipp007
  ota23  STR  ipp007

  ota24  STR  ipp006
  ota25  STR  ipp009
  ota26  STR  ipp010
  ota27  STR  ipp011
  ota30  STR  ipp016
  ota31  STR  ipp020

  ota32  STR  ipp009
  ota33  STR  ipp009
  ota34  STR  ipp009
  ota35  STR  ipp009
  ota36  STR  ipp009
  ota37  STR  ipp009

  ota40  STR  ipp010
  ota41  STR  ipp010
  ota42  STR  ipp010
  ota43  STR  ipp010
  ota44  STR  ipp010
  ota45  STR  ipp010

  ota46  STR  ipp011
  ota47  STR  ipp011
  ota50  STR  ipp011
  ota51  STR  ipp011
  ota52  STR  ipp011
  ota53  STR  ipp011

  ota54  STR  ipp016
  ota55  STR  ipp016
  ota56  STR  ipp016
  ota57  STR  ipp016
  ota60  STR  ipp016
  ota61  STR  ipp016

  ota62  STR  ipp020
  ota63  STR  ipp020
  ota64  STR  ipp020
  ota65  STR  ipp020
  ota66  STR  ipp020
  ota67  STR  ipp020

  ota71  STR  ipp021
  ota72  STR  ipp021
  ota73  STR  ipp021
  ota74  STR  ipp021
  ota75  STR  ipp021
  ota76  STR  ipp021
END
